﻿
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>InvalidUser</title>
</head>
<body>
    <div> 
        <h1 style="color:red">Invalid credentials</h1>
        <a href="/Ration/index">login again</a>
    </div>
</body>
</html>
